@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@1&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;1,300;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');
*{
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}

/* 
--------------------------
- Default Typography
--------------------------
*/

body {
font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 2em;
    font-weight: 400;
	color: #757575;
}



a {
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-decoration: none;
    color: #757575;
}
a,
a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
}

img {
  max-width: 100%;
}

p {
  margin: 0 0 10px 0;

}

p:last-child {
  margin-bottom: 0;
}

p {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    
}


.about-p{

  font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    padding: 52px;


}

.about-g{

  font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    padding:52px;
    margin-top:-80px


}

.about-img{
  padding:50px;
  margin-top:30px !important;
}
/* font families */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #2b3b3a;
    font-weight: 700;

}


span {
  font-family: 'Montserrat', sans-serif;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

img{
	max-width:100%;

}

h1 span {
    color: #3b7cba;
}

h4 span {
    color: #3b7cba;
}
/*top header css*/
.top-header{
    box-shadow: 0 11px 42px 0 rgb(0 0 0 / 38%);
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 0 0;
	background-color: #F1F1F1;
	padding:4px;
  display: none;
}
.left-section p{
color:#000;	
}

.right-section{
	float:right;
}

.right-section ul{
	display:flex;
}

.right-section ul li{
	margin-right:10px;
}
.right-section ul li a{color:#000;font-family: 'Titillium Web', sans-serif;}
.right-section ul li i{
	margin-right:10px;
	color: #008DB9;
}
/*top header css end*/


/*header css*/
.navbar{position: relative;width: 100%;background-color: #F4F4F4;border-bottom: 1px solid #f1f1f1;z-index: 100;height: 94px;}

.navbar-dark .navbar-nav .nav-link{
	color:#000!important;
}

.navbar-brand img{
    background-color: #fff;
    padding: 36px;
    width: 190px;
}

.navbar-brand {
display: flex;
    justify-content: center;
    align-items: center;	
}

.navbar-brand h3{
	color:#008DB9;
	margin-bottom: 0;
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;
}



.navbar-nav .nav-link {
  padding: 15px 15px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
  color:#083552!important;
  font-size: 15px;
  margin-left: 6px;
/*  font-family: 'Titillium Web', sans-serif;*/
  margin-right: 8px;
}

.navbar-dark .navbar-brand {
  color: #fff;
  font-size: 33px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: #ffff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 7%), 0 3px 6px rgb(0 0 0 / 18%);
  z-index: 999;
  padding: 0px;
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
  box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
}

a:hover{
	text-decoration:none;
}

.button-link-wrap{
	background-color: #083552;
	font-size: 15px;
	line-height: 21px;
	padding: 10px 24px 10px;
	color: #FFF;
	-webkit-box-shadow: 0 8px 20px 1px rgb(0 0 0 / 27%);
	box-shadow: 0 8px 20px 1px rgb(0 0 0 / 27%);
	letter-spacing: 1px;
	cursor: pointer;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	font-weight: 700;
	font-family: 'Titillium Web', sans-serif;
}

.button-link-wrap:hover {
    -webkit-box-shadow: 0 3px 6px 1px rgb(0 0 0 / 8%);
    -moz-box-shadow: 0 3px 6px 1px rgba(0,0,0,.08);
    box-shadow: 0 3px 6px 1px rgb(0 0 0 / 8%);
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
	color:#fff;
}


/*header css end*/

/*banner css*/
.section-banner {
  position:relative;
}

.section-banner {/* min-height: 80vh; */}




.banner-content{position: absolute;left: 247px;top: 227px;z-index: 99;}


.carousel-caption h2{
font-family: 'Dancing Script', cursive;	
}


.carousel-caption h3{font-weight: 600;color: #fff;font-family: 'Lora', serif;line-height: 1.5;font-family: 'Titillium Web', sans-serif;text-transform: uppercase;text-align: left;/* font-size: 25px !important; */}
.carousel-caption p{
	color: #fff;
	font-size: 28px;
	font-weight: 500;
	font-family: 'Playfair Display', serif;
	letter-spacing: 1px;
}

.carousel{
  position: relative !important;
  z-index: 99;
}
.carousel-inner{
  height: 325px;
  z-index: 999;
}
.carousel-caption{
  bottom: 34%;
  text-align: center;
  /* background-color: #0000006e; */
}

.carousel-control-prev{

	z-index: 999;
}

.carousel-control-next{/* display:none; */z-index: 999;}


.item {
    display: none;
    position: relative;
   transition(.9s ease-in-out left);
}
  .carousel-inner>.item {
    -webkit-transition: 0.9s ease-in-out left;
    transition: 0.9s ease-in-out left;
    -webkit-transition: 0.9s, ease-in-out, left;
    -moz-transition: .9s, ease-in-out, left;
    -o-transition: .9s, ease-in-out, left;
    transition: .9s, ease-in-out, left;
    }

.carousel-inner {
	width: 100%;
	display: inline-block;
	position: relative;
}
.carousel-inner {
	/* padding-top: 20.25%; */
	display: block;
	content: "";
	height: 80vh;
}
.carousel-item {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: skyblue;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.caption {
	position: absolute;
	top: 50%;
	left: 50%;
    transform: translateX(-50%) translateY(-50%);
	width: 60%;
	z-index: 9;
	margin-top: 20px;
	text-align: center;
}




.carousel-indicators .active {
  background: #fff;
}
.carousel-indicators li {
  background: rgb(169 62 62 / 40%);
  border-top: 20px solid;
  z-index: 15;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
	width:36px;
	height:36px;
	background-color: #fff;
	z-index: 999;
	opacity: 2;
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus{
opacity: 0.9!important;	
}

.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus{
opacity: 0.9!important;		
	
}

.dark:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
/*      background: linear-gradient(to right, rgb(5 5 24 / 55%), rgb(36 26 26 / 25%));
*/}

.carousel-indicators{
	/* display:none; */
}

.carousel-item img{
	height:80vh;
	width:100%;
}

.carousel-caption h2{
	    color: #fff;
	    font-size: 115px;
	    font-weight: 700;
	    position: absolute;
	    right: 15%;
	    bottom: -28%;
	    margin: 0 auto;
	    left: 15%;
}
/*banner css end*/

/*offer-section css*/
.offer-section{
 transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
 padding: 64px 0 45px 0;
}


.offer-content h2{
 font-size: 40px;
 text-transform: uppercase;
 color:#000233;
 font-weight: 700;
 text-align: center;
 letter-spacing: 1px;
 font-family: 'Titillium Web', sans-serif;
}

.divider {
    text-align: center;
    padding-top: 15px;
    border-bottom: 2px solid;
    width: 13%;
    margin: 0 auto;
    border-bottom: 5px solid #008DB9;
    text-align: center;
    margin-bottom: 22px;
}

.divider-separator {
    width: 12%;
    margin: 0 auto;
    border-bottom: 7px solid #b2764a;
    text-align: center;
}

.offer-content h3{
    font-size: 30px;
    color: #B2764A;	
}

.premium-studio{
box-shadow: 0 1px 29px 0 rgb(0 0 0 / 17%);
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 60px 50px 60px 51px;
    border-radius: 30px 30px 30px 30px;
    margin-top: 27px;
}

.premium-text h3{
    color: #000233;	
}

.premium-text .button-link-wrap{
    padding: 20px 37px 17px;	
	
}
.premium-flex{
	display: flex;
    justify-content: space-between;
}
/*offer-section css end*/

/*property css*/
.property{background-color: #F1F1F1;padding: 70px 0 20px 0;position: relative;}


.property-heading h2{
	color:#000233;
	font-size:40px;
	font-weight:700;
	text-align:center;
	letter-spacing: 1px;
	margin-bottom: 32px;
	font-family: 'Titillium Web', sans-serif;
}

.property-card{border-style: solid;border-width: 2px 10px 7px 2px;border-color: #E3E3E3;transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;margin-bottom: 32px;position: relative;}

.property-card:hover{
border-style: solid;
    border-width: 1px 2px 7px 1px;
    border-color: #E3E3E3;
	
}
.property-image img{
	width:100%;
  border-radius: 39pc;
	opacity: 1;
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 50%);
}

.property-content{margin: 0 0 0 0;padding: 10px 15px 38px 15px;background-color: #fff;}

.property-content h3{font-size: 20px;color: #1A1A21;line-height: 1.3em;margin-bottom: 10px;font-family: 'Titillium Web', sans-serif;}

.booknow{
       position: absolute;
       left: 21px;
       bottom: -15px;
       z-index: 99;
       margin-left: 29%;
}

.booknow .button-link-wrap{
	padding: 8px 20px 8px;
	font-size: 16px;
}

.button-link-wrap i{
    margin-right: 8px;
    font-size: 16px;	
}
.booknow .button-link-wrap:hover{
	background-color:#fff;
	color:#000;
}


.shape-wave{
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    height:200px;
}
	
div.waves{
  width: 100%;
  /* bottom: 34px; */
  height: 345px;
  position: absolute;
  z-index: -1;
}
.tutorial-link{
  font-family: sans-serif;
  text-align: center;
  color: #f3f3f3;
}
.tutorial-link h2{
  background: linear-gradient(90deg, #00b4db 0%, #224488 50%, #0083b0 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  
}
.tutorial-link a{
  text-decoration: none;
  background: linear-gradient(90deg, #00b4db 0%, #224488 50%, #0083b0 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  
}

#svg{
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  animation-name: move-left;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  height: 531px;
}
.spacer{
  height: 100px;
  width: 100%;
}

@keyframes example {
  0%   {
    left:0px;
    top:0px;}
  
  50%  {
    left:-2000px;
    top:200px;}
  
  100% {
    left:0px; 
    top:0px;}
}


/*property css end*/

/*why dubai css*/
.post-section{
    padding: 100px 0 45px 0;

}

.post-heading h2{
	color: #000233;
	font-size: 32px;
	text-transform: uppercase;
	line-height: 1.2em;
	text-align: center;
	letter-spacing: 1px;
	font-family: 'Titillium Web', sans-serif;
}
.post-inner-loop{
	border-style: solid;
	border-color: #fbddd280;
	border-width: 1px 1px 1px 1px;
	background-color: #fff;
	box-shadow: 0 5px 50px -6px rgb(0 0 0 / 19%);
	padding: 50px 27px 43px 50px;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 28px;
	cursor: pointer;
}

.post-icon{position: absolute;left: 0px;  bottom: 63px;}


.post-content h3{font-weight: 600;line-height: 29px;letter-spacing: 0;font-size: 19px;margin-left: 13px;font-family: 'Titillium Web', sans-serif;}

.post-heading{
margin-bottom: 38px;
}
.showBtn {
  display: block;

}
.hideme {
  display: none;  
}
/*why dubai css end*/

/*whyaix css*/
.whyaix{
transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 100px 0 45px 0;
    background-color: #F1F1F1;
position:relative;	
}

.whyaix-heading h1{color:#000233;font-size: 40px;text-transform: uppercase;line-height: 1.2em;text-align: center;letter-spacing: 1px;font-family: 'Titillium Web', sans-serif;}

.whyaix-heading h2{
	    text-align: center;
	    color: #000233;
	    font-family: 'Titillium Web', sans-serif;
	    font-size: 27px;
}

.accordion{
  margin: 40px 0;
}
.accordion .item {
    border: none;
    margin-bottom: 25px;
    background: none;
}
.t-p{
  color: #000;
  padding: 22px 30px 22px 32px;
  background-color: #fff;
}

#first figure{
   margin: 0 auto; 
  text-align: center; 
}

#second figure{
margin: 0 auto; 
text-align: center; 
}

.whyaix-content-image {
  /* border: 3px solid blue; */
}

.whyaix-content-image img {
   width: 251px;
   margin: 0 auto;
   text-align: center;
}

#second, #third {
  display: none
}


a .go{
    text-align: center !important;
}


/*whyaix css*/

/*contact-us css*/
.contact-us{
    padding: 100px 0 45px 0;
    position:relative;
    margin-bottom: 91px;
}

.contact-us-heading{
	margin-bottom:30px;
	
}
.contact-us-heading h2{
	color: #000233;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1.2em;
    text-align: center;
    letter-spacing: 1px;
	
}

.contact-image{
background-color:#939097;
padding: 70px 40px 70px 0;	
}

.contact-image img{
	    margin: 0% 0% 0% -8%;
	    width: 100%;
}

.contact-form .divider{
    text-align: left;

    margin-left: 0;	
}


.contact-form h5{
    color: #000233;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5em;
    font-family: 'Titillium Web', sans-serif;
    padding: 0 0 15px 0;
}


.form-title {
    color: #00c5b2;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0px 50px 0px;
}

.form {
    position: relative;
    width: 100%;
    max-width: 550px;
    padding: 15px 8px;
    background: white;
    box-shadow: 0px 0px 3px rgb(208 208 208 / 30%);
    border-radius: 4px;
}

.form-controll {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.form-controll:not(:last-of-type) {
    margin-bottom: 33px;
}

.form-input {
    position: relative;
    width:100%;
}

.form-input input,
.form-input textarea {
    position: relative;
    width: 87%;
    padding: 8px 23px 8px 0px;
    outline: 1px solid transparent;
    border: 1px solid transparent;
    border-bottom: 1px solid #c2c2c2;
    background: transparent !important;
    z-index: 9;
    color: #2c3638;
}

.form-controll label  {
    position: absolute;
    left: 0px;
    bottom: 10px;
    color: #000;
    font-size: 14px;
    z-index: 1;
    transition: all 0.1s ease-in;
}

input:focus + label {
    opacity: 1;
    bottom: 100%;
    z-index: 9;
    transition: all 0.1s ease-in-out;
}

input:focus {
    border-bottom: 1px solid #00c5b2;
}

/* while input input is not empty */
input:valid + label {
    bottom: 100%;
    z-index: 9;
    transition: all 0.1s ease-in-out;
}

.form-submit {
    position: relative;
    width:100%;
    margin: 14px 0px;
}

.form-submit button {
    width: 89%;
    padding: 8px;
    background: #008DB9;
    font-weight: 500;
    font-size: 14px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
    text-transform: uppercase;
    transition: all 0.2s ease;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    letter-spacing: 0.5px;
    color: #FFF;
    cursor: pointer;
}

.form-submit button:hover {
    background: #008DB9;
    transition: all 0.2s ease-out;
}

.grid-2 {
    position: relative;
    width:100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}


/*contact us css end*/
/*testimonial css*/
.heading {
    text-align: center;
    color: #454343;
    font-size: 40px;
    font-weight: 700;
    position: relative;
    margin-bottom: 46px;
    text-transform: uppercase;
    z-index: 999;
}
.white-heading{
    color: #000233;
}



.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}



#waves-two{
width: 100%;
    height: 0px;
    position: absolute;
    z-index: -1;
    top: 238px;
 	
}
#waves-two #svg {
height: 476px;	
}
.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
  min-height: 375px;
    position: relative;
    background-color: #F1F1F1;
    padding: 93px 0 86px 0;
    z-index: 99;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #000;
    font-size: 20px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #000;
  font-size: 22px;
}

.testimonial .carousel {
	padding-bottom:50px;
	top: 0px !important;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}


.carousel-control-prev-icon{
	background-image: url(../img/icons8-less-than-30.png)!important;
}

	.carousel-control-next-icon {
background-image: url(../img/icons8-more-than-30.png)!important;

}



.c-ill-square-skewed {
    height: 118px;
    width: 260px;
    transform: skew(30deg);
    background: #b2764a;
    position: absolute;
    content: '';
    top: -165px;
    right: 100px;
}
/*testimonial css end*/

/*our-office css*/

.our-office{
	padding: 100px 0 70px 0;
	position:relative;
}

.office-heading{
margin-bottom: 54px;	
}
.office-heading h2{
color: #000233;
  font-size: 40px;
  text-align:center;
      letter-spacing: 1px;
}

.office-heading p{
	 text-align:center;
	
}


.gallery-item {
  position: relative;
}
.gallery-item img {
  opacity: 1;
  transition: opacity 0.35s;
}
.gallery-item::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #14222d;
  background-image: url(http://randomsite.zzz.com.ua/cabel/img/s8_zoom.png);
  background-position: center;
  background-repeat: no-repeat;
}
.gallery-item:hover img {
  opacity: 0.2;
  transition: opacity 0.35s;
}

.owl-prev {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50px!important;
  line-height: 3;
  left: -71px;
  background-color: #000 !important;
}

.owl-next {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
    width: 50px;
  height: 50px;
  border-radius: 50px!important;
  line-height: 3;
    right: -71px;
  background-color: #000 !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	width: 30px;
    height: 6px;
    background-color: #000!important;
}

.owl-theme .owl-dots .owl-dot span{
		width: 30px!important;
    height: 6px!important;
    background-color: #8a5f25!important;
}


/*our-office css end*/
/*bottom popup form css*/
.bottom-popup-form{
	padding: 140px 0 70px 0;
	background-color: #F1F1F1
}

.bottom-popup-form .premium-studio{
	background-color:#fff;
}


.bottom-popup-form #waves-two {
width: 100%;
    height: 154px;
    position: absolute;
    z-index: -1;
    top: auto;
}

.bottom-popup-form #waves-two #svg {
   height: auto;	
}
 
/*bottom popup form css end*/

/*bottom-contact css*/
.bottom-contact-header{
    background-color: #F1F1F1;
    padding: 10px 16px;
    margin-bottom: 34px;
}

.bottom-contact-header h2{
	    font-size: 40px;
	    color: #000233;
	    font-family: 'Titillium Web', sans-serif;
}

#bottom-contact-image{
	    padding: 3px 40px 70px 0;
    margin-top: 49px;
}
.address{
    margin-top: 17px;
    margin-bottom: 27px;	
}
.address h5{margin-bottom:0px;padding: 0;}

/*bottom-contact css end*/
.modal-body{width: 100%;border: 0px;padding: 0;}

.modal-dialog{max-width: 1000px;padding: 0 !important;}



#topFormalphathum input {
    position: relative;
    width: 100%;
    padding: 8px 23px 8px 0px;
    outline: 1px solid transparent;
    border: 1px solid transparent;
    border-bottom: 1px solid #c2c2c2;
    /* background: transparent !important; */
    z-index: 9;
    color: #2c3638;
    margin-top: 33px;
}

.btn-block{
	    background-color:#083552 !important;
	    font-size: 15px;
	    line-height: 21px;
	    padding: 10px 24px 10px;
	    color: #FFF !important;
	    /* -webkit-box-shadow: 0 8px 20px 1px rgb(0 0 0 / 27%); */
	    box-shadow: 0 8px 8px 1px rgb(0 0 0 / 16%);
	    letter-spacing: 1px;
	    cursor: pointer;
	    -webkit-transition: all .3s linear;
	    -moz-transition: all .3s linear;
	    -ms-transition: all .3s linear;
	    -o-transition: all .3s linear;
	    transition: all .3s linear;
	    font-weight: 700;
}


.modal-header{border: 0px;padding: 6px;position: absolute;z-index: 999;/* left: 0; */right: 16px;font-size: 37px;}

.modal-content{
	    border: 0px;
}





.form-container {
  display: flex;
}

.left-container {
  flex: 1;
  height: 480px;
  /* background-color: #00b4cf; */
}

.right-container {
  display: flex;
  /* flex: 1; */
  height: 460px;
  background-color:#fffefe; 
  justify-content: center;
  align-items: center;
  border: navajowhite;

}

.left-container {
  display: flex;
  flex: 1;
  height: 480px;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background: radial-gradient( circle at 55% 92%, #426691 0 12%, transparent 12.2% ), radial-gradient( circle at 94% 72%, #426691 0 10%, transparent 10.2% ), radial-gradient( circle at 20% max(78%, 350px), #263a53 0 7%, transparent 7.2% ), radial-gradient( circle at 0% 0%, #263a53 0 40%, transparent 40.2% ), #1f2e43;
  /* border-radius: 10px 0 0 10px; */
}

/*.modal-body{
  background-image: url(../img/back-image.jpg);
background-color: #FFF;
    background-position: -10% 50%;
    background-repeat: no-repeat;
    background-size: auto;
    opacity: .2;
    transition: background 0.3s,border-radius 0.3s,opacity 0.3s;	
	
}*/
.modal{
top: 133px;	
}

.left-container p {
  font-size: 16px;
  color: #fff;
}

.right-inner-container {
  width: 70%;
  height: 80%;
  text-align: center;
}

.left-inner-container {
  line-height: 22px;
}

.left-inner-container h2{
	font-size:40px;
	color:#fff;
}

input:focus, textarea:focus {
  outline: 1px solid #00b4cf;
}

#why-button button {
  border-radius: 20px;
  border: 0px solid #00b4cf;
  background-color: #00b4cf;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  padding: 10px 10px 10px;
  /* letter-spacing: 1px; */
  text-transform: uppercase;
  transition: transform 80ms ease-in;
  cursor: pointer;
  background:#083552;
  color: white;
  border-radius: 0px;
  /* font-family: 'Poppins'; */
  font-size: 16px;
  font-weight: 600;
  line-height: 2.5;
  width: 100%;
  text-decoration: none;
  text-align: left;
  margin-bottom: 13px;
  margin-top: 11px;
}

button:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 600px) {
  .left-container {
    display: none;
  }

  .right-inner-container {
    width: 1000%;
    height: 80%;
    text-align: center;
}

.right-container {
    display: flex;
    /* flex: 1; */
    height: 320px;
    background-color: #fffefe;
    justify-content: center;
    align-items: center;
    border: navajowhite;
}

  .lg-view {
    display: none;
  }
}
@media only screen and (min-width: 600px) {
  .sm-view {
    display: none;
  }
}
form p {
  text-align: left;
}



/*footer-bottom css*/
.footer-bottom {
    background-color: #000000;
}
.copyright {
    padding: 30px 0;
}
.footer .footer-bottom .copyright-text p {
    color: #fff;
    font-size: 15px;
}

.social-icon {
	text-align: right;
}

.social-icon ul {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.social-icon ul li {
    margin-right: 15px;
}

.social-icon ul li a {
    color: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 20px;
    transition: all 0.4s ease 0s;
    background-color: #191d25;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
/*footer-bottom css end*/

/* Scrollbar Styling */
::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #00b4cf; 
}

.copyright-text p a span{
	color:#fdcf00;
}




/* banner form start */




/* my css */

.BannerFormFix {
    position: fixed;
    top: 70px;
    right: 50px;
    z-index: 9;
}


.form_container {
    background-color: #fff;
    box-shadow: 0 1rem 3rem  rgb(21 ,50 ,118,.275);
    padding: 20px;
    position: relative;
    z-index: 12;
    border-radius: 4px;
}

.BannerFormFixHide {
    display: none;
}


.BannerFormStickyShow {
    display: block;
    margin-bottom: 50px;
}

.form_container {
    background-color: #fff;
    box-shadow: 0 1rem 3rem  rgb(21 ,50 ,118,.275);
    padding: 20px;
    position: relative;
    z-index: 12;
    border-radius: 4px;
}
.form_container .ftr_phone {
    text-align: center;
}
.form_container .ftr_phone {
    display: inline-block;
    color: #203548;
    font-size: 1.3rem;
    text-decoration: none;
    border-bottom: 1px solid #203548;
    margin-bottom: .3rem;
    padding-bottom: .3rem;
}
.form_container .contact_heading {
    font-size: 1.4rem;
    margin-bottom: .5rem;
    text-align: center;
    color: #203548;
}
.form-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}


.form_container .assure_call {
    font-size: .8rem;
    text-align: center;
    color: #203548;
    margin-top: .5rem;
}
.form_container .pol_con {
    overflow-y: hidden;
    margin-top: .5rem;
    position: relative;
}
.form_container .pol_con .our_pro {
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1rem; 
    border-bottom: 1px dotted #fff;
    height: 12px;
}
.form_container .pol_con .our_pro span {
    position: absolute;
    left: calc(50% - 65px);
    top: -5px;
    background-color: #b9c828;
    padding: .1rem 1rem;
    color: #fff;
}
.form_container .pol_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.form_container .pol_con ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    display: block;
    width: calc(25% - 0px);
    text-align: center;
    color: #203548;
    border-left: 1px solid #203548;
}
.form_container .pol_con ul li:first-child {
    border: none;
}
.form_container .pol_con ul li i {
    display: block;
    font-size: 1.5rem;
    margin-bottom: .5rem;
}
.form_container .pol_con ul li span {
    font-size: .65rem;
    line-height: 100%;
    display: block;
}

.BannerForm {
    width: auto;
    text-align: center;
    /*box-shadow: 1px 4px 8px 3px rgba(0, 0, 0, 0.3);*/
    position: sticky;
    top: 70px;
    right: 0px;
    width: 302px;
    /* float: right; */
    z-index: 1;
    border-radius: 4px;
}
.BannerFormFix {
    position: fixed;
    top: 70px;
    right: 50px;
    z-index: 999;
}

.form_container {
    background-color:#ffffffc9;
    box-shadow: 0 1rem 3rem  rgb(21 ,50 ,118,.275);
    padding: 20px;
    position: relative;
    z-index: 12;
    border-radius: 4px;
    margin-top: 158px;
}
}
.form_container .ftr_phone {
    text-align: center;
}
.form_container .ftr_phone {
    display: inline-block;
    color: #203548;
    font-size: 1.3rem;
    text-decoration: none;
    border-bottom: 1px solid #203548;
    margin-bottom: .3rem;
    padding-bottom: .3rem;
}
.form_container .contact_heading {
    font-size:18px;
    margin-bottom: .5rem;
    text-align: center;
    color: #203548;
    font-weight: 600;
}
.form-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
#countryCode {
    position: absolute;
    width: 100px;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
    height: 57%;
    border: 0;
    background-color: transparent;
    z-index: 1;
    color: #fff;
    font-size: 14px;
}
#countryCode ~ .form-control {
    padding-left: 120px;
}
.form_container .assure_call {
    font-size:14px;
    text-align: center;
    color: #203548;
    margin-top: .5rem;
}
.form_container .pol_con {
    overflow-y: hidden;
    margin-top: .5rem;
    position: relative;
}
.form_container .pol_con .our_pro {
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1rem; 
    border-bottom: 1px dotted #fff;
    height: 12px;
}
.form_container .pol_con .our_pro span {
    position: absolute;
    left: calc(50% - 65px);
    top: -5px;
    background-color:#326494;
    padding: .1rem 1rem;
    color: #fff;
}
.form_container .pol_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.form_container .pol_con ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    display: block;
    width: calc(25% - 0px);
    text-align: center;
    color: #203548;
    border-left: 1px solid #203548;
}
.form_container .pol_con ul li:first-child {
    border: none;
}
.form_container .pol_con ul li i {
    display: block;
    font-size: 1.5rem;
    margin-bottom: .5rem;
}
.form_container .pol_con ul li span {
    font-size: .65rem;
    line-height: 100%;
    display: block;
}

.BannerForm h2 {
    color: #0f78bc;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 28px;
}
.BannerForm h5 { 
    color: #000;
    font-size: 20px;
}
.BannerForm h6 {
    font-size: 15px;
}
.BannerForm h4 {
    margin-bottom: 25px;
}
.BannerForm h4 a {
    text-decoration: none;
    color: #000;
    font-size: 22px;
}
.BannerForm .form-control {
    border-radius: 0;
    border-color: #203548;
    resize: none;
    height: auto;
    padding: 6px 15px;
    background-color: transparent;
    color: #000;
    border-radius: 4px;
    margin-bottom: 12px;
} 
.BannerForm .form-control:focus {
    box-shadow: none;
}
.BannerForm .btn {
    font-size: 18px;
    padding: 5px 15px;
    font-weight: 600;
    background-color: #326494;
    color: #fff;
    outline: 0;
    border: 0;
}
.BannerFormSticky {
    display: none;
}
.BannerFormFixHide {
    display: none;
}
.BannerFormStickyShow {
    display: block;
    margin-bottom: 50px;
}

.modal .BannerForm .btn {
    margin-bottom: 0;
}
.BannerCntDiv {
    max-width: 850px;
    text-shadow: 0px 1px 10px #000;
} 

/*
.chat {
    background-color:#7e287b;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    position: fixed;
    left: 20px;
    bottom: 10px;
    color: #fff;
    border: 0;
    cursor: pointer;
    z-index: 9;
}

*/

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #221e1e75;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
}



.social-icons a {
    width: 178px;
    height: 28px;
    display: inline-flex;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.25);
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}


.project{
    color: #000;
    font-weight:bold;
}

@media only screen and (min-width: 1279px){
    .acs{
        display:none;
    }


    .BannerFormFix {
        right: 15px;
    }


}




.enquire_form_mobile {
    display:none;
}



.BannerSectionImg {
        display:none;
    }




@media only screen and (max-width: 1279px), only screen and (max-device-width: 1279px) {
    .BannerFormFix {
        right: 15px;
    }

    .acs{
        display:none;
    }


.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color:#818f82;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
}
}


@media only screen and (max-width: 1199px), only screen and (max-device-width: 1199px) {
  .BannerFormFix {
        top: 64px;
  }



  @media only screen and (max-width: 991px), only screen and (max-device-width: 991px) {
  
    .BannerFormFix {
        top: 69px;
        position: absolute;
        z-index: 1;
    }
      
      .enquire_form_mobile {
        display: block;
        text-align: center;
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        z-index: 9;
    }
    .enquire_form_mobile .btn {
        background-color:#0d4b8a;
        width: 100%;
        border-radius: 0;
        color: #fff;
        outline: 0;
        padding: 10px;
    }

   


    .BannerFormFix {
        top: 69px;
        position: absolute;
        z-index: 1;
    }
    .BannerForm h2 {
        font-size: 25px;
        margin-bottom: 5px;
    }
    .BannerForm .form-control {
        font-size: 14px;
    }
    .BannerForm .btn {
        font-size: 15px;
        padding: 4px 40px;
    }
    .BannerForm h5 {
        font-size: 15px;
        margin-bottom: 5px;
    }

    .BannerFormStickyShow {
        display: none;
    }

   ]
    @media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
    .BannerCntDiv {
        width: auto;
    }

    .BannerFormFix {
        display: none;
    }
    .BannerForm .btn {
        margin: 0;
    }
   
  }


    @media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
    .BannerFormFix {
        display: none;
    }


    .BannerForm .btn {
        margin: 0;
    }
    }



    @media only screen and (max-width: 575px), only screen and (max-device-width: 575px){

.form_container .pol_con .our_pro span {
    position: absolute;
    left: calc(50% - 65px);
    top: -5px;
    background-color: #7d573c;
    padding: 0.1rem 1rem;
    color: #fff;
}

 .mob {
    margin-left: 230px;
    font-size: 25px !important;
    font-weight: 700 !important;
    color: #000 !important;
    text-decoration: none !important;
    display: none !important;
}

.BannerSectionImg {
        display: block;
    }

    button {
    border: none;
    border-radius: 5px;
    padding: 9px 30px;
    font-size: 15px;
    cursor: pointer;
    font-weight: 800;
    line-height: 20px;
    text-transform: uppercase;
    margin-top: 5px;
    margin-left: -10px;
}

.booknow {
    position: absolute;
    left: 21px;
    bottom: -15px;
    z-index: 99;
    /* text-align: center; */
    margin-left: 19%;
}


#book {
    margin-left: 22%;
}

    .carousel-control-prev-icon, .carousel-control-next-icon {
    width: 36px;
    height: 36px;
    background-color: #fff;
    z-index: 999;
    opacity: 2;
    display: none;
}


.top-nav{
    display: none;
    margin-bottom: 0;
    margin-right: 10px;
}

.enquire_form_mobile .btn {
        padding: 14px;
        font-size: 17px;
        font-weight: 700;
    }


    .BannerForm .btn {
    font-size: 18px;
    padding: 5px 15px;
    font-weight: 600;
    background-color:#0d4b8a;
    color: #fff;
    outline: 0;
    border: 0;
}

.social-icons a {
    width: 178px;
    height: 28px;
    display: inline-flex;
    color: #fff;
    background-color: #21a44a;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}
.chat {
    background-color: #0a4d83f2;
    /* border-radius: 100%; */
    width: 135px;
    height: 42px;
    position: fixed;
    left: 206px;
    bottom: 6px;
    color: #fff;
    border: 0;
    cursor: pointer;
    z-index: 9;
    font-size: 17px;
    font-weight: 700;
}
.BannerForm .form-control {
    border-radius: 0;
    border-color: #203548;
    resize: none;
    height: auto;
    padding: 6px 15px;
    background-color: transparent;
    color: #000;
    border-radius: 4px;
    margin-bottom: 12px;
}

#mobile-image{
   height: 638px;
}


.BannerCnt{
    display:none;
}

#mobile-image{
   height: 600px;
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
    display: none;
}

.modal .modal-header {
    position: relative;
}
.modal .modal-header .close {
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 0;
    margin: 0;
    font-size: 30px;
}
.modal .modal-header {
    position: relative;
    justify-content: center;
}
.modal .modal-header .modal-title {
    font-size: 30px;
    font-weight: 700;
    color: #0f78bc;
}
.modal-body iframe {
    width: 100%;
    height: 300px;
}
.LocationCntItems a .img-fluid {
    width: 100%;
    height: 100%;
}
.modal .BannerForm {
    width: 100%;
    box-shadow: none;
    padding: 0;
}
.modal .BannerForm .btn {
    margin-bottom: 0;
}

.modal-body {
    padding: 0;
}
.modal-content {
    background-color: transparent;
}

.form_container .contact_heading {
    font-size: 1.4rem;
    margin-bottom: .5rem;
    text-align: center;
    color: #203548;
}

.BannerFormFix {
    position: fixed;
    top: 533px;
    right: 50px;
    z-index: 9;
}



}

/* banner form end */

.navbar-brand img {
    /* background-color: #fff; */
    padding: 23px;
    width: 190px;
}

.whyaiz-content-image img {
   width:501px;
   margin: 0 auto;
   text-align: center;
}

.property-card {
    border-style: solid;
    border-width: 2px 10px 7px 2px;
    border-color: #e3e3e300;
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    margin-bottom: 32px;
    position: relative;
}

.form-control {
    display: block;
    width: 100%;
    padding: 26.375rem -13.25rem;
    font-size: 1rem;
    line-height: 2.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: -1px solid #ced4da29;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.post-inner-loop {
    border-style: solid;
    border-color: #fbddd280;
    border-width: 1px 1px 1px 1px;
    background-color: #fff;
    box-shadow: 0 5px 50px -6px rgb(0 0 0 / 19%);
    padding: 50px 27px 43px 50px;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 28px;
    cursor: pointer;
}

.dark:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    /* background: linear-gradient(to right, rgb(5 5 24 / 55%), rgb(36 26 26 / 25%)); */
}


#ceo{
  color:#000;
}


